.homebody {
	padding: 0px;
	float: left;
	width: 732px;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.homebody1 {
	padding: 0px;	
	
	width: 732px;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.homebody h3 {	
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	color: #161616;
	font-weight: normal;
	margin: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	text-align: left;
}
.homebody  h3  span  {
	font-size: 11px;
	color: #909090;
}

.homebody h1 {
	font-size: 21px;
	font-weight: normal;
	font-family: "Trebuchet MS", Arial;
	margin: 0px;
	padding-top: 19px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
}
.homebody p {
	font-size: 12px;
	line-height: 18px;
	margin: 0px;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 0px;
	padding-right: 43px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: justify;
}
.homebody1 p {
	font-size: 12px;
	line-height: 18px;
	margin: 0px;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 0px;
	padding-right: 43px;
	padding-bottom: 0px;
	padding-left: 0px;
	
}
.body-bottam {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 975px;
}
/*Services area*/
.our-client {
	margin: 0px;
	float: left;
	width: 732px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 17px;
	padding-left: 0px;
}
/*service offering*/
#ddimagetabs {
	float:left;
	width:192px;
}
#service-offer {
	float:left;
	width:675px;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 14px;
	padding-left: 0;
	clear: both;
	display: block;
	background-image: url(../images/home-left-box-header.html);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.readmore-border {
	clear:both;
	display:block;
	float:left;
	width:100%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #e4e4e4;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
}
.service-readmore, .service-readmore:link, .service-readmore:visited, .service-readmore:hover {
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	/*display:block;*/
	float:right;
	text-align:center;
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
	color:#333333;
	width:77px;
	height:18px;
	text-decoration:none;
	background-image: url(../images/read-more-icon.html);
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-left: 5px;
	line-height: 19px;
}
.service-readmore:hover {
	color:#0066CC;
}
/*homepage tab css */
.service-offering {
	background-image: url(../images/home-left-box-footer.html);
	background-repeat: no-repeat;
	background-position: left bottom;
	float: left;
	width: 675px;
	padding-bottom: 3px;
}
#hometabs {
	width:192px;
	float:left;/*height:200px;*/
	font-family: "Trebuchet MS", Arial;
}
#hometabs ul {
	width:192px;
	/*height:200px;*/
	float:left;
	margin:0;
	padding:0;
	list-style-type:none
}
#hometabs li {
	float:left;
	width:192px;
	height:26px;
	margin:0 !important;
	white-space:nowrap;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 2px;
	background-color: #fff;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #ddd;
}
#hometabs li a:link, #hometabs li a:visited, #hometabs li a:hover, #hometabs li a.current:link {
	float:left;
	list-style-type:none;
	display:block;
	width:192px;
	/*height:22px;*/
	line-height:26px;
	overflow:hidden;
	font-size:13px;
	color:#5F5F5F;
	font-weight:400;
	text-decoration:none;
	cursor:pointer;/*border-right:1px solid #ddd;*/
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
	background-image: url(../images/home-left-box.html);
	background-repeat: repeat-y;
	background-position: right top;
}
#hometabs li.last {
	border-bottom:0 none
}
/*#tabcontentcontainer{height:1.5em;}*/
#hometabs li a:hover, #hometabs li a.current:link, #hometabs li a.current:visited, #hometabs li a.current:hover {
background:#fff !important border-right:0 none;
	border-right:0 none !important;
	color:#FF5E00;
	color:#2367a8 !important;
	background-image: url(../images/home-left-box-selected.html);
	background-repeat: repeat-y;
	background-position: right top;
	font-weight: bold;
}
.serviceoffer-right {
	width:440px;
	display:block;
	float:left;
	border:0px solid green;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 20px;
}
.serviceoffer-right  h4 {
	font-size:17px;
	font-weight:normal;
	padding:5px;
	line-height:24px;
	padding:0;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	color: #2367a8;
	font-family: "Trebuchet MS", Arial;
}
.serviceoffer-right h3 {
	color:#000;
	font-size:12px;
	font-weight:400;
	margin:0 0 5px 0;
	padding:0
}
.service-hire UL {
	margin-bottom: 0px;
	margin:0px;
	padding: 0px;
	padding-left: 0px;
	margin-left: 0px;
	margin-top:0px;
}
.service-hire LI {
	width:190px;
	float: left;
	padding-left: 17px;
	list-style-type: none;
	margin-right: 10px;
	background-image: url(../images/service-offer-icon.html);
	background-repeat: no-repeat;
	background-position: left center;
}
.service-hire ul h2 {
	padding:0px;
	margin:0px;
}
.service-hire LI a {
	font-size:11px;
	color: #666666;
	font-weight: 400;
	text-align:left;
	text-decoration:none;
	line-height: 17px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
}
.service-hire LI a:hover {
	text-align:left;
	text-decoration: underline;
}
/*url(../images/tab-on-bg.gif*/
.tabcontent {
	display:none;
	border:0px solid red;/*width:464px;
	padding:10px 15px;*/
}
.tabcontent p {
	clear:both;
	margin:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 7px;
	padding-left: 0;
}
.tabcontent p span { /*color:#ff6000; font-size:12px;*/
	font-weight:400;
}
.content-curvedbox-top {
	background:url(../images/content-graybox-top.html) no-repeat left top;
	width:700px;
	height:5px;
	display:block;
	overflow:hidden;
	border:0px solid red;
}
.content-curvedbox-mid {
	background:#F0F0F0;
	width:670px;
	padding:5px 15px; /*height:100%; display:block;*/
	float:left;
	display:block; /*float:left;clear:both;*/
}
.content-curvedbox-content {
	padding:8px;
	margin:0 auto;
	display:block;
	border:1px solid red;
}
.content-curvedbox-bot {
	background:url(../images/content-graybox-bot.html) no-repeat left top;
	width:700px;
	height:5px;
	display:block;
	float:left;
	overflow:hidden;
	border:0px solid red;
}

/*End Services Area*/
.feature-project {
	padding: 0px;
	float: left;
	width: 241px;
	margin-top: 0px;
	margin-right: 44px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: center;
}
.feature-project img {
	border: 10px solid #E4E4E4;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.case-studies {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 388px;
}
.case-studies a {
	color: #0066CC;
	text-decoration: none;
}

.case-studies ul {
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 4px;
	margin: 0px;
}
.case-studies li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(../images/icon-arrow.html);
	background-repeat: no-repeat;
	background-position: left 6px;
	list-style-type: none;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 16px;
	padding-left: 20px;
	line-height: 18px;
	color: #666666;
	margin: 0px;
}


.dot-shade {
	background-image: url(../images/line-shade.html);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.dot-line-dark {
	background-image: url(../images/line-dark-horizontal.html);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.dot-shadebig  p {
	font-size: 1px;
	line-height: 1px;
	margin: 0px;
	padding: 0px;
}

.dot-shade p {
	font-size: 12px;
	color: #333333;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/coma-t.html);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 28px;
}
.dot-shade a {
	color: #333333;
	text-decoration: none;
}

.dot-shadebig {
	background-image: url(../images/line-shade-big.html);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 0px;
}
